.photo-images-off-2 {
	top:32.8mm;
	t\op:33.9mm;
	}html>body .photo-images-off-2 {top:32.8mm;
	}head:first-child+body .photo-images-off-2 {top:33.8mm;
	}
.photo {
	top:32.8mm;
	t\op:33.9mm;
	}html>body .photo {top:32.8mm;
	}head:first-child+body .photo {top:33.8mm;
	}
.email {
	left:452px;
	}
.e-1 {left:490px}
.e-2 {left:515px}
.e-3 {left:548px}
.e-4 {left:560px}

.unbulleted-beside-photo{width:434px}
.bulleted-cvs-1-beside{width:421px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:411px} /* deduct 23px from unbulleted's width */
	
.dot-leader {
	float:left;
	display:inline;
	margin:12px 0 0 0;
	padding:0;
	}
.dot-leader-text-1 {
	float:left;
	display:inline;
	margin:0 0 0 28px;
	}
.dot-leader-text-2 {
	float:left;
	display:inline;
	text-align:right;
	padding:0 2px 0 0;
	}
.dot-leader-text-3 {
	float:left;
	display:inline;
	text-align:right;
	padding:0 2px 0 0;
	}
.dot-leader-text-4 {
	float:left;
	display:inline;
	text-align:right;
	padding:0;
	}
.w36{width:36px}
.w42{width:42px}
.w48{width:48px}
.w54{width:54px}
.w66{width:66px}
.w67{width:67px}
.w84{width:84px}
.w111{width:111px}
.w118{width:118px}
.w120{width:120px}
.w124{width:124px}
.w126{width:126px}
.w175{width:175px}
.w180{width:180px}
.referee-text-right {
	line-height:12.6pt;
    }